<!ENTITY advanced.accesskey "v">
<!ENTITY advanced.label "Avançat...">
<!ENTITY smtpDesc.label "Només cal indicar un servidor de sortida (SMTP), encara que tingueu diversos comptes de correu. Introduïu el nom del servidor per als missatges de sortida.">
<!ENTITY smtpServer.label "Paràmetres del servidor de sortida (SMTP)">
